
.flash_alert {
    position: fixed !important;
    bottom: 0 !important;
    left: 30% !important;
    width: 40% !important;
    margin: 0px 20px 0px 0px !important;
    z-index: 100000;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}

#likebox-wrapper {
    width: 100% !important;
}

/* Font Definitions */

p.MsoNormal,
li.MsoNormal,
div.MsoNormal {
    mso-style-unhide: no;
    mso-style-qformat: yes;
    mso-style-parent: "";
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 10.0pt;
    margin-left: 0in;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

p.MsoListParagraph,
li.MsoListParagraph,
div.MsoListParagraph {
    mso-style-priority: 34;
    mso-style-unhide: no;
    mso-style-qformat: yes;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 10.0pt;
    margin-left: .5in;
    mso-add-space: auto;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

p.MsoListParagraphCxSpFirst,
li.MsoListParagraphCxSpFirst,
div.MsoListParagraphCxSpFirst {
    mso-style-priority: 34;
    mso-style-unhide: no;
    mso-style-qformat: yes;
    mso-style-type: export-only;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: .5in;
    margin-bottom: .0001pt;
    mso-add-space: auto;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

p.MsoListParagraphCxSpMiddle,
li.MsoListParagraphCxSpMiddle,
div.MsoListParagraphCxSpMiddle {
    mso-style-priority: 34;
    mso-style-unhide: no;
    mso-style-qformat: yes;
    mso-style-type: export-only;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: .5in;
    margin-bottom: .0001pt;
    mso-add-space: auto;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

p.MsoListParagraphCxSpLast,
li.MsoListParagraphCxSpLast,
div.MsoListParagraphCxSpLast {
    mso-style-priority: 34;
    mso-style-unhide: no;
    mso-style-qformat: yes;
    mso-style-type: export-only;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 10.0pt;
    margin-left: .5in;
    mso-add-space: auto;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

span.Heading2Char {
    mso-style-name: "Heading 2 Char";
    mso-style-priority: 9;
    mso-style-unhide: no;
    mso-style-locked: yes;
    mso-style-link: "Heading 2";
    mso-ansi-font-size: 18.0pt;
    mso-bidi-font-size: 18.0pt;
    font-family: "Times New Roman", "serif";
    mso-ascii-font-family: "Times New Roman";
    mso-fareast-font-family: "Times New Roman";
    mso-hansi-font-family: "Times New Roman";
    mso-bidi-font-family: "Times New Roman";
    font-weight: bold;
}

span.Heading3Char {
    mso-style-name: "Heading 3 Char";
    mso-style-priority: 9;
    mso-style-unhide: no;
    mso-style-locked: yes;
    mso-style-link: "Heading 3";
    mso-ansi-font-size: 13.5pt;
    mso-bidi-font-size: 13.5pt;
    font-family: "Times New Roman", "serif";
    mso-ascii-font-family: "Times New Roman";
    mso-fareast-font-family: "Times New Roman";
    mso-hansi-font-family: "Times New Roman";
    mso-bidi-font-family: "Times New Roman";
    font-weight: bold;
}

span.Heading4Char {
    mso-style-name: "Heading 4 Char";
    mso-style-priority: 9;
    mso-style-unhide: no;
    mso-style-locked: yes;
    mso-style-link: "Heading 4";
    mso-ansi-font-size: 12.0pt;
    mso-bidi-font-size: 12.0pt;
    font-family: "Times New Roman", "serif";
    mso-ascii-font-family: "Times New Roman";
    mso-fareast-font-family: "Times New Roman";
    mso-hansi-font-family: "Times New Roman";
    mso-bidi-font-family: "Times New Roman";
    font-weight: bold;
}

span.underline {
    mso-style-name: underline;
    mso-style-unhide: no;
}

span.correction {
    mso-style-name: correction;
    mso-style-unhide: no;
}

.MsoChpDefault {
    mso-style-type: export-only;
    mso-default-props: yes;
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

.MsoPapDefault {
    mso-style-type: export-only;
    margin-bottom: 10.0pt;
    line-height: 115%;
}

@page Section1 {
    size: 8.5in 11.0in;
    margin: 1.0in 1.0in 1.0in 1.0in;
    mso-header-margin: .5in;
    mso-footer-margin: .5in;
    mso-paper-source: 0;
}

div.Section1 {
    page: Section1;
}

/* List Definitions */


@list l5:level4 lfo8 {
    mso-level-start-at: 0;
    mso-level-number-format: arabic;
    mso-level-numbering: continue;
    mso-level-text: "%4\.";
    mso-level-tab-stop: 2.0in;
    mso-level-number-position: left;
    text-indent: -.25in;
}

ol {
    margin-bottom: 0in;
}

ul {
    margin-bottom: 0in;
}


/* new css*/
.section-padding {
    padding-top: 20px;
}

.partner {

    background-repeat: no-repeat;
    background-size: cover 100% 100%;
    background-position: center;
    background-attachment: scroll;
}

.partner .second-service {
    background-color: rgba(0, 102, 0, 0.60);
    color: #fff;
}

< !-- -->.faq_link {
    text-align: center;
}

.faq_link a {
    font-size: 21px;
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}

#likebox-wrapper {
    width: 100% !important;
}

/* Font Definitions */

p.MsoNormal,
li.MsoNormal,
div.MsoNormal {
    mso-style-unhide: no;
    mso-style-qformat: yes;
    mso-style-parent: "";
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 10.0pt;
    margin-left: 0in;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

p.MsoListParagraph,
li.MsoListParagraph,
div.MsoListParagraph {
    mso-style-priority: 34;
    mso-style-unhide: no;
    mso-style-qformat: yes;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 10.0pt;
    margin-left: .5in;
    mso-add-space: auto;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

p.MsoListParagraphCxSpFirst,
li.MsoListParagraphCxSpFirst,
div.MsoListParagraphCxSpFirst {
    mso-style-priority: 34;
    mso-style-unhide: no;
    mso-style-qformat: yes;
    mso-style-type: export-only;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: .5in;
    margin-bottom: .0001pt;
    mso-add-space: auto;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

p.MsoListParagraphCxSpMiddle,
li.MsoListParagraphCxSpMiddle,
div.MsoListParagraphCxSpMiddle {
    mso-style-priority: 34;
    mso-style-unhide: no;
    mso-style-qformat: yes;
    mso-style-type: export-only;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: .5in;
    margin-bottom: .0001pt;
    mso-add-space: auto;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

p.MsoListParagraphCxSpLast,
li.MsoListParagraphCxSpLast,
div.MsoListParagraphCxSpLast {
    mso-style-priority: 34;
    mso-style-unhide: no;
    mso-style-qformat: yes;
    mso-style-type: export-only;
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 10.0pt;
    margin-left: .5in;
    mso-add-space: auto;
    line-height: 115%;
    mso-pagination: widow-orphan;
    font-size: 11.0pt;
    font-family: "Calibri", "sans-serif";
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

span.Heading2Char {
    mso-style-name: "Heading 2 Char";
    mso-style-priority: 9;
    mso-style-unhide: no;
    mso-style-locked: yes;
    mso-style-link: "Heading 2";
    mso-ansi-font-size: 18.0pt;
    mso-bidi-font-size: 18.0pt;
    font-family: "Times New Roman", "serif";
    mso-ascii-font-family: "Times New Roman";
    mso-fareast-font-family: "Times New Roman";
    mso-hansi-font-family: "Times New Roman";
    mso-bidi-font-family: "Times New Roman";
    font-weight: bold;
}

span.Heading3Char {
    mso-style-name: "Heading 3 Char";
    mso-style-priority: 9;
    mso-style-unhide: no;
    mso-style-locked: yes;
    mso-style-link: "Heading 3";
    mso-ansi-font-size: 13.5pt;
    mso-bidi-font-size: 13.5pt;
    font-family: "Times New Roman", "serif";
    mso-ascii-font-family: "Times New Roman";
    mso-fareast-font-family: "Times New Roman";
    mso-hansi-font-family: "Times New Roman";
    mso-bidi-font-family: "Times New Roman";
    font-weight: bold;
}

span.Heading4Char {
    mso-style-name: "Heading 4 Char";
    mso-style-priority: 9;
    mso-style-unhide: no;
    mso-style-locked: yes;
    mso-style-link: "Heading 4";
    mso-ansi-font-size: 12.0pt;
    mso-bidi-font-size: 12.0pt;
    font-family: "Times New Roman", "serif";
    mso-ascii-font-family: "Times New Roman";
    mso-fareast-font-family: "Times New Roman";
    mso-hansi-font-family: "Times New Roman";
    mso-bidi-font-family: "Times New Roman";
    font-weight: bold;
}

span.underline {
    mso-style-name: underline;
    mso-style-unhide: no;
}

span.correction {
    mso-style-name: correction;
    mso-style-unhide: no;
}

.MsoChpDefault {
    mso-style-type: export-only;
    mso-default-props: yes;
    mso-ascii-font-family: Calibri;
    mso-ascii-theme-font: minor-latin;
    mso-fareast-font-family: Calibri;
    mso-fareast-theme-font: minor-latin;
    mso-hansi-font-family: Calibri;
    mso-hansi-theme-font: minor-latin;
    mso-bidi-font-family: Vrinda;
    mso-bidi-theme-font: minor-bidi;
}

.MsoPapDefault {
    mso-style-type: export-only;
    margin-bottom: 10.0pt;
    line-height: 115%;
}

@page Section1 {
    size: 8.5in 11.0in;
    margin: 1.0in 1.0in 1.0in 1.0in;
    mso-header-margin: .5in;
    mso-footer-margin: .5in;
    mso-paper-source: 0;
}

div.Section1 {
    page: Section1;
}

/* List Definitions */


@list l5:level4 lfo8 {
    mso-level-start-at: 0;
    mso-level-number-format: arabic;
    mso-level-numbering: continue;
    mso-level-text: "%4\.";
    mso-level-tab-stop: 2.0in;
    mso-level-number-position: left;
    text-indent: -.25in;
}

ol {
    margin-bottom: 0in;
}

ul {
    margin-bottom: 0in;
}

.add-margin-top {
    margin-top: 9%
}


.owl-carousel {
    list-style: none;
    padding: 0;
}

.owl-item:nth-child(2n) {
    background: #bd0000;
}

.owl-item img {
    opacity: 0.75;
}

.owl-item img {
    display: block;
    width: 100%;
    height: auto;
}

.awardlogo-wrapper1 {
    padding: 0;
}

.awardlogo-wrapper1 .col-lg-3 {
    padding: 40px;
}

.col-lg-25 {
    width: 20%;
    float: left;
}

@media screen and (max-width: 640px) {
    .wrapper {
        width: 100%;
    }
}